Listening Environment Tab

Why are there no controls for 3D game audio?

All of SoundMAX's 3D game audio capabilities are internal and are controlled directly by the game itself.

What is 'Speaker Setup' for and which 'Layout' should I use?

'Speaker Setup' allows you to optimize your audio listening environment for the best experience possible. Choose 'Stereo Headphones' if you will be listening on headphones or 'Stereo Speakers' if you have two speakers in front of you (on your desk, in your monitor, or in your laptop). If supported by your system, you can additionally select 'Quad Speakers (Multi-drive Surround)' if you have two speakers in front of you and two speakers behind you, or 'Surround Sound Speakers (5.1 Surround)' if you have a home theater setup with three speakers in front of you, two speakers behind you and a subwoofer.

What is the difference between the two 'Front Speaker Location' settings in 'Speaker Setup'?

The 'Close Together' selection optimizes the sound for laptop and monitor speakers, or if you have your speakers right next to your monitor; while the 'Far Apart' selection optimizes the sound for speakers spread out on your desktop or on a big home stereo system.

What is 'Virtual Theater™ Surround'?

If you are watching movies with a multi-channel soundtrack and do not have a 4 or 5.1 channel speaker setup, SoundMAX will automatically create virtual speakers through your stereo speaker setup. If you do not want SoundMAX to automatically create virtual speakers, simply check the 'Disable' check-box. If you would like to have 'Virtual Theater Surround' for your headphones, you can purchase an upgrade by clicking on the Headphone icon button. After purchasing and installing this upgrade, this feature will work automatically every time you watch a movie and are listening on headphones.

What are 'Acoustic Environments'?

Acoustic Environments are virtual places where you can listen to your sounds and music. Like sonic landscapes, these 'Environment Models' simulate everything from concert halls to tunnels. You can change your listening space by clicking on a new 'Environment Model' in the list provided. The models are the same ones that are used in games that take advantage of Environmental Audio™ (EAX™) and are automatically enabled and changed by your games.

What is 'Virtual Ear™'?

Virtual Ear stores 'Custom Ear Models' for different individual users. These models are individually tailored to each listener. You can change the ear model being used by clicking on a new 'Custom Ear Model' in the list provided. A couple of generic example models are included for you to try; they simulate the ears of an 'Adult' or 'Child'. If you would like to create your own customized personal ear models to be used with SoundMAX, you can purchase the Virtual Ear upgrade application by clicking on the Ear icon button. After purchasing and installing this upgrade, the Ear icon button will directly launch Virtual Ear.

In the 'Test Listening Environment', why does the 'Test Noise' sound like static?

This static is a special signal called Pink Noise. You can use this to make sure that all of your speakers are connected and positioned properly. The goal is to have the noise sound like it is the same loudness as it is played from each and every speaker. You can move your speakers until you get the optimal balance from your speakers.